carbondata-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From zzcclp <...@git.apache.org>
Subject [GitHub] carbondata issue #1753: [CARBONDATA-1970](Carbon1.3.0 - Spark 2.2) Use Spark...
Date Thu, 04 Jan 2018 04:12:32 GMT
Github user zzcclp commented on the issue:

    https://github.com/apache/carbondata/pull/1753
  
    The discussion about this on mailing list : [Should-we-use-Spark-2-2-1-as-default-version-for-Spark-2-2-supported](http://apache-carbondata-dev-mailing-list-archive.1130556.n5.nabble.com/Should-we-use-Spark-2-2-1-as-default-version-for-Spark-2-2-supported-td32713.html)


---

Mime
View raw message